#penta #erledigt #steinemann 
# Problem
**Beleg 23** mit der KV **02259 (Vorgangstyp: AU)** liefert eine Fehlermeldung, dass der Report nicht gefunden werden kann. Dies macht sinn, der Beleg existiert ja nicht.

![Fehlermeldung](reportError_doesNotExist.jpg)
```
REPORT ERROR
java.io.FileNotFoundException: Path [\\cherp011\stch_ful\share\report\forms\stg_pkbd_ab_gb_pfinv.rpt] does not exist
[Ok]
```

Das Problem dabei: **KV 02281** Funktioniert wunderbar.

D.h. Zwei verschiedene KV's verwenden zwei verschiedene Reports.

## Daten:

**KV 02259:** `\\cherp011\stch_ful\share\report\forms\stg_pkbd_ab_gb_pfinv.rpt`
**KV 02281:** `\\cherp011\stch_ful\share\report\forms\stg_pkbd_ab_gb.rpt`

Auf dem Server ist ebenfalls das makro **pkbd_ab** definiert:

```powershell
$ping = New-Object System.Net.Networkinformation.Ping
1..254 | % { $ping.send("172.16.24.$_") | select address, status
```

```ini
[pkbd_ab]
subject = Auftragsbest�tigung
dynamicmacrosection = pkbd_ab
selectfax = SELECT TELEFAX FROM PKVK, PADR WHERE KUNDEN_NR= ADRESS_ID AND KD_VORGANGS_NR= '@1' AND KD_VORGANGS_ART= '@2' AND TELEFAX is not NULL
selectemail = SELECT E_MAIL FROM PKVK, PADR WHERE KUNDEN_NR= ADRESS_ID AND KD_VORGANGS_NR= '@1' AND KD_VORGANGS_ART= '@2' AND E_MAIL is not NULL
```
