### Headers

```markdown
# h1
## h2
### h3
#### h4
##### h5
###### h6
```

```markdown
Header 1
========
```

```markdown
Header 2
--------
```

### Emphasis

```markdown
*italic*
_italic_
```

```markdown
**bold**
__bold__
```

```markdown
***bold italic***
___bold italic___
```

```markdown
~~strikethrough~~
```

```markdown
`code`
```

### Lists

```markdown
* Item 1
* Item 2
```

```markdown
- Item 1
- Item 2
```

```markdown
- [ ] Checkbox off
- [x] Checkbox on
```

```markdown
1. Item 1
2. Item 2
```

### Links

```markdown
[link](http://google.com)
```

```markdown
[link][google]
[google]: http://google.com
```

```markdown
<http://google.com>
```

### Images

```markdown
![Image alt text](/path/to/img.jpg)
![Image alt text](/path/to/img.jpg "title")
![Image alt text][img]
```

```markdown
[img]: http://foo.com/img.jpg
```

### Code

```markdown
`inline code`
```

```
    4 space indent
    makes a code block
```

````markdown
```
code fences
```
````

````markdown
```js
codeFences.withLanguage()
```
````

### Blockquotes

```markdown
> This is
> a blockquote
>
> > Nested
> > Blockquote
```

### Horizontal line

```markdown
----
```

```markdown
****
```

### Tables

```markdown
| Column 1 Heading | Column 2 Heading |
| ---------------- | ---------------- |
| Some content     | Other content    |
```

### Infoboxes

```
> [!info]- Titel
>  Some Text to this card. Adding a - behind the brackets allows the card to be collapsed
```

The Cards also come in multiple flavours:
> [!note]- note
>  A note!

> [!abstract]- abstract, summary, tldr
>  Some information that was too long for someone to read, or was bothered by it. Basically condensing said knowledge to the bare minimum, so noone gets upset by the length of it. Great day, innit?

> [!info]- info, todo
> Adding Information to something

> [!tip]-  tip, hint, important
> Hints from someone, but I don't notice.

> [!check]- success, check, done
> Yep, this worked!

> [!question]- question, help, faq
> What shall we do with the drunken sailor?

> [!warning]- warning, caution, attention
> **Warning:** *Vital signs critical* 

> [!missing]- failure, fail, missing
> Aaaaand this did not...

> [!danger]- danger, error
> We should REALLY fix that air-leak in our spaceship...

> [!bug]- bug
> Issue [#69] on Github

> [!example]- example
> Hold my beer

> [!quote]- quote, cite
> I didn't expect this to happen!

### Internal Linking
